﻿<AML>
 <Item type="Identity" id="B32BD81D1AD04207BF1E61E39A4E0E13" action="add">
  <description>Main Organizational User Group(use in code - emp user add /delet</description>
  <is_alias>0</is_alias>
  <name>erp_All_Employees</name>
  <Relationships />
 </Item>
 <Item type="Member" id="433B3815F4434585A6E36700B5B09979" action="add">
  <related_id keyed_name="ACC SUB-USER" type="Identity">81F87A89465D41EEA380FACBDF0CB683</related_id>
  <sort_order>384</sort_order>
  <source_id keyed_name="erp_All_Employees" type="Identity">B32BD81D1AD04207BF1E61E39A4E0E13</source_id>
 </Item>
 <Item type="Member" id="DD4515F8B84C4B78816A2FD0353F7195" action="add">
  <related_id keyed_name="Super User" type="Identity">
   <Item type="Identity" action="get" select="id">
    <name>Super User</name>
   </Item>
  </related_id>
  <sort_order>256</sort_order>
  <source_id keyed_name="erp_All_Employees" type="Identity">B32BD81D1AD04207BF1E61E39A4E0E13</source_id>
 </Item>
 <Item type="Member" id="E61352F482AF4BF9BEC9689F04EE91C9" action="add">
  <related_id keyed_name="Innovator Admin" type="Identity">
   <Item type="Identity" action="get" select="id">
    <name>Innovator Admin</name>
   </Item>
  </related_id>
  <sort_order>128</sort_order>
  <source_id keyed_name="erp_All_Employees" type="Identity">B32BD81D1AD04207BF1E61E39A4E0E13</source_id>
 </Item>
</AML>